ISCS#FEP - Feature #2048

QTO0ehmi,00,0000
03/07/2022 03:45 PM - shixun yan

Status: Resolved Start date: 03/07/2022

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

QTllenmi,0000000000enmi0000;

Related issues:

Related to ISCS#FEP - Feature #2053: Qtllehmilll00 - 00enmil0000000 Resolved 03/09/2022

History

#1 - 03/10/2022 09:57 AM - shixun yan
- Related to Feature #2053: Qfi ehmil000 -00ehmi0000000 added

#2 - 03/10/2022 09:58 AM - shixun yan

- Status changed from New to Resolved

#3 - 03/10/2022 09:58 AM - shixun yan
- % Done changed from 0 to 100

#4 - 10/18/2022 03:35 PM - xiangyang li

- Target version set to 3.1
